- Qt 5.15
- Qt Virtual Keyboard
- QML Types
- SelectionListItem QML Type
- Qt Virtual Keyboard | Commercial or GPLv3

# SelectionListItem QML Type

A base type for selection list item delegates. More...

Import Statement: | import QtQuick.VirtualKeyboard.Styles 2.15

- List of all members, including inherited members

## Properties

- soundEffect : url

## Detailed Description

The SelectionListItem enables mouse handling for the selection list item delegates.

## Property Documentation

soundEffect : url

Sets the sound effect to be played on touch event.

This property was introduced in QtQuick.VirtualKeyboard.Styles 1.1.